.o-card {
    background: var(--color-white-01);
    width: 381px;
    height: 426px;
    overflow: hidden;
    margin: auto;
    border-radius: 20px;
}

.o-card__head {
    position: relative;
    overflow: hidden;
    display: block;
}

.o-card__date {
    position: absolute;
    background: var(--color-white-01);
    padding: 5px 16px;
    border-radius: 25px;
    top: 10px;
    left: 10px;
    z-index: 1;
}

.o-card__img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 229px;
    transform: scale(1);
    transition: 0.35s;
}

.o-card:hover .o-card__img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 229px;
    transform: scale(1.2);
    transition: 0.35s;
}

.o-card__body {
    padding: 8px 18px;
}

.o-card__body .o-card__title {
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.o-card__decription {
    color: var(--color-grey-02);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 72px;
}

.o-card__body {
    padding: 8 18px;
    margin-bottom: 10px;
}